search cancel

Is CA Easytrieve release 6.4 compatible with z/OS 2.4?

book

Article ID: 189985

calendar_today

Updated On:

Products

Easytrieve Report Generator

Issue/Introduction


Is CA Easytrieve release 6.4 compatible with z/OS 2.4?  Are any PTFs necessary?
Where may this information be found?

Environment

Release : 6.4

Component : CA Easytrieve Plus Report Generator

Resolution

For CA Easytrieve release 6.4 0311 and z/OS 2.4 compatibility, please see this link:

https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

No PTFs are necessary in order for the two to be compatible.